@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,regular,500,600,700,800&display=swap);
*:where(:not(html, iframe, canvas, img, svg, video, audio):not(svg *, symbol *)) {
  all: unset;
  display: revert;
}

/* Preferred box-sizing value */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Reapply the pointer cursor for anchor tags */
a,
button {
  cursor: revert;
}

/* Remove list styles (bullets/numbers) */
ol,
ul,
menu {
  list-style: none;
}

/* For images to not be able to exceed their container */
img {
  max-inline-size: 100%;
  max-block-size: 100%;
}

/* removes spacing between cells in tables */
table {
  border-collapse: collapse;
}

/* Safari - solving issue when using user-select:none on the <body> text input doesn't working */
input,
textarea {
  -webkit-user-select: auto;
}

/* revert the 'white-space' property for textarea elements on Safari */
textarea {
  white-space: revert;
}

/* minimum style to allow to style meter element */
meter {
  -webkit-appearance: revert;
  -moz-appearance: revert;
  appearance: revert;
}

/* preformatted text - use only for this feature */
:where(pre) {
  all: revert;
}

/* reset default text opacity of input placeholder */
::-moz-placeholder {
  color: unset;
}
::placeholder {
  color: unset;
}

/* remove default dot (•) sign */
::marker {
  content: initial;
}

/* fix the feature of 'hidden' attribute.
   display:revert; revert to element instead of attribute */
:where([hidden]) {
  display: none;
}

/* revert for bug in Chromium browsers
   - fix for the content editable attribute will work properly.
   - webkit-user-select: auto; added for Safari in case of using user-select:none on wrapper element */
:where([contenteditable]:not([contenteditable=false])) {
  -moz-user-modify: read-write;
  -webkit-user-modify: read-write;
  overflow-wrap: break-word;
  -webkit-line-break: after-white-space;
  -webkit-user-select: auto;
}

/* apply back the draggable feature - exist only in Chromium and Safari */
:where([draggable=true]) {
  -webkit-user-drag: element;
}

/* Revert Modal native behavior */
:where(dialog:modal) {
  all: revert;
}

html,
body {
  font-weight: 400;
  font-family: "Open Sans", sans-serif;
}

body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  overflow-x: hidden;
}

p {
  line-height: 150%;
}

h1 {
  font-size: 38px;
  font-weight: 600;
  text-align: center;
  margin: 25px 0;
}

h2 {
  font-size: 32px;
  font-weight: 600;
  margin: 20px 0;
  text-align: center;
}

h3 {
  font-size: 26px;
  font-weight: 600;
  margin: 15px 0;
}

ol {
  list-style: decimal;
  padding: 15px 25px;
}

ul {
  list-style: disc;
  padding: 15px 25px;
}

li {
  line-height: 150%;
}

ol li::marker,
ul li::marker {
  color: #233d50;
}

table {
  border-collapse: collapse;
  width: 100%;
  overflow-x: auto;
  margin: 20px 0;
  display: block;
  overflow: auto;
}
table tr td,
table tr th {
  border: 1px solid #333;
  padding: 15px;
}
table tr th {
  background-color: #f2ce74;
  color: #fff;
  font-size: 18px;
  text-align: center;
}
table tr td:hover {
  background-color: #e3e3e3;
}

.header {
  position: sticky;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 100;
  box-shadow: 0 0 10px rgb(201, 201, 201);
  padding: 20px 0;
  background-color: #fff;
}
.header .container {
  display: flex;
  align-items: center;
}
.header .container .logo {
  flex: 0 0 80px;
}
.header .container h1 {
  flex: 1;
  font-size: 28px;
  margin: 0;
}

.main {
  height: 100%;
  flex: 1 1 auto;
  padding: 50px 0;
}
.main .cards {
  display: flex;
  flex-direction: column;
  gap: 20px;
  max-width: 70%;
  margin: 0 auto;
}
.main .cards .card {
  display: grid;
  grid-template-columns: 0.5fr 1fr 0.5fr 0.5fr;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.04), 0 8px 32px rgba(0, 0, 0, 0.1);
  padding: 15px;
  border-radius: 10px;
}
.main .cards .card:first-child {
  border: 4px solid #ffcb3f;
}
.main .cards .card__img {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5px;
  position: relative;
}
.main .cards .card__img::before {
  position: absolute;
  top: -10px;
  left: 5px;
  width: 25px;
  height: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #e1f4e7;
  border: 2px solid #fff;
  font-size: 14px;
  border-radius: 50%;
  z-index: 99;
}
.main .cards .card__img img {
  width: 134px;
  height: auto;
  border-radius: 10px;
}
.main .cards .card__img p {
  font-size: 13px;
  color: #444b54;
}
.main .cards .card__bonus {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.main .cards .card__bonus .bonus-title {
  font-weight: 600;
  font-size: 20px;
}
.main .cards .card__bonus .bonus-list {
  padding: 0;
  list-style: none;
  font-size: 14px;
  display: flex;
  flex-direction: column;
  gap: 5px;
  padding-left: 20px;
}
.main .cards .card__bonus .bonus-list li {
  list-style-image: url("../img/check.svg");
}
.main .cards .card__rate {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5px;
}
.main .cards .card__rate img {
  width: 82px;
}
.main .cards .card__rate p {
  font-size: 20px;
  font-weight: 600;
}
.main .cards .card__btn {
  display: flex;
  align-items: center;
}
.main .cards .card__btn a {
  width: 100%;
  display: flex;
  justify-content: center;
  background-color: #3cb371;
  border-radius: 20px;
  padding: 12px;
  color: #fff;
  font-size: 18px;
}
.main .cards .card__btn a:hover {
  background-color: #56db92;
}
.main .cards .card .small {
  font-size: 12px;
  justify-content: space-around;
}
.main .cards .card:nth-child(1) .card__img::before {
  content: "1";
}
.main .cards .card:nth-child(2) .card__img::before {
  content: "2";
}
.main .cards .card:nth-child(3) .card__img::before {
  content: "3";
}
.main .cards .card:nth-child(4) .card__img::before {
  content: "4";
}
.main .cards .card:nth-child(5) .card__img::before {
  content: "5";
}
.main .cards .card:nth-child(6) .card__img::before {
  content: "6";
}
.main .cards .card:nth-child(7) .card__img::before {
  content: "7";
}
.main .cards .card:nth-child(8) .card__img::before {
  content: "8";
}
.main .cards .card:nth-child(9) .card__img::before {
  content: "9";
}
.main .cards .card:nth-child(10) .card__img::before {
  content: "10";
}
.main .cards .card:nth-child(11) .card__img::before {
  content: "11";
}
.main .cards .card:nth-child(12) .card__img::before {
  content: "12";
}
.main .cards .card:nth-child(13) .card__img::before {
  content: "13";
}
.main .cards .card:nth-child(14) .card__img::before {
  content: "14";
}
.main .cards .card:nth-child(15) .card__img::before {
  content: "15";
}
.main .cards .card:nth-child(16) .card__img::before {
  content: "16";
}
.main .cards .card:nth-child(17) .card__img::before {
  content: "17";
}
.main .cards .card:nth-child(18) .card__img::before {
  content: "18";
}
.main .cards .card:nth-child(19) .card__img::before {
  content: "19";
}
.main .cards .card:nth-child(20) .card__img::before {
  content: "20";
}
.main .content p {
  margin: 15px 0;
}
.main .content img {
  display: flex;
  margin: 0 auto;
  max-width: 500px;
}

.container {
  max-width: 90vw;
  margin: 0 auto;
  padding: 0 16px;
}

.footer {
  padding: 30px 0;
  background: #5e7f94;
  color: #fff;
}
.footer .container {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}
.footer p {
  font-size: 14px;
  font-weight: 300;
}
.footer__icons {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 50px;
}
.footer__icons img {
  height: 40px;
}
.footer .flex {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.footer .flex .list-wrapper {
  flex: 1;
  display: flex;
  justify-content: center;
  gap: 100px;
}
.footer .flex .list-wrapper .list {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.footer .flex .list-wrapper .list li a {
  position: relative;
}
.footer .flex .list-wrapper .list li a::before {
  content: "";
  position: absolute;
  bottom: -1px;
  height: 1px;
  width: 100%;
  background-color: #45f766;
  transform: translate(0, 3px);
  opacity: 0;
  transition: 0.3s;
}
.footer .flex .list-wrapper .list li a:hover {
  text-shadow: 0.1px 0 #fff;
}
.footer .flex .list-wrapper .list li a:hover::before {
  transform: translate(0, 0);
  opacity: 1;
}

@media (max-width: 768px) {
  h1 {
    margin: 20px 0;
    font-size: 30px;
  }
  h2 {
    font-size: 24px;
    margin: 15px 0;
  }
  h3 {
    font-size: 20px;
    margin: 10px 0;
  }
  .container {
    max-width: 100%;
  }
  .main .cards {
    max-width: 100%;
  }
  .main .cards .card {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  .main .cards .card__img::before {
    top: 0;
    left: 0;
  }
  .main .content img {
    max-width: 100%;
  }
}
